@charset "GBK";
/*三栏*/
/** leftDiv **/
#leftDiv {
    float: left;
    width: 33%;
    margin-left:0;
    text-align:left;
}

/** centerDiv **/
#centerDiv {
    float: left;
    width: 33%;
    margin-left:5px;
	padding-left:3px;
}

/** rightDiv **/
#rightDiv {
    float: right;
    width: 32%;
    margin-right:0;
    text-align:left;
}
#leftDivFooter, #centerDivFooter, #rightDivFooter{
	height: 1px; 
}

.col-body * {
    overflow: hidden!important;
}

/*修饰样式*/
.figure{border-width:12px;font-family:webdings;line-height:26px; font-size:12px;color:#B34700; cursor:hand;}


/**************************************************************************************
									TOP区域样式
***************************************************************************************/
.headToplink			{ width:507px; float:right;margin-bottom:-10px;}
.head_Vip				{ width:auto; text-align:right;padding:5px; padding-bottom:3px; color:#ccc; line-height:14px;}
.head_Vip a 			{ color:#4b4b4b;}
/*控制样式*/
.handleDiv				{ width:240px; float:left; padding-left:10px;height:30px; text-align:left;}
.handleDiv img			{ margin:0 3px; margin-top:7px; cursor:hand;}


/*个性化标题框*/
.dateDiv_P02 *			{height:1px; background-color:#fff; display:block; overflow: hidden;}
.dateDiv_P02			{ width:auto; margin-bottom:5px; }
.TOP02_01				{background-color:#F8A26E; margin:0 3px; border-left:1px solid #F8A26E; border-right:1px solid #F8A26E; }
.TOP02_04				{border-left:1px solid #F8A26E;background-color:#fff;  border-right:1px solid #F8A26E; text-align:center; height:32px;}
.TOP02_02				{ margin:0 2px; border-left:1px solid #F8A26E; border-right:1px solid #F8A26E;}
.TOP02_03				{ margin:0 1px; border-left:1px solid #F8A26E; border-right:1px solid #F8A26E;}
/*个性化标题区域样式开始*/
.ipt_Divright			{height:25px; margin-top:5px; }
.ipt_Divleft a			{font-size:13px; color:#ff0000; font-weight:bolder;}
.inp_Div01				{font-size: 14px;line-height: 18px;	font-weight: bolder;	color: #B34700;	background-color: #FFFFFF;	border: 1px solid #FFFFFF; padding:2px; text-align:center; overflow:hidden;}
.inp_Div04				{font-size: 12px;line-height: 18px;	font-weight:normal;	color: #555; text-align:center; overflow:hidden; height:15px; border:0;}
.inp_Div02				{font-size: 13px;line-height: 18px;		color: #555;	background-color: #f9f9f9;	border: 1px solid #ccc; padding:2px; text-align:center;overflow:hidden;}
.inp_Div03				{font-size:13px;color:#457a00; border:1px solid #7f9db9; padding:2px;text-align:center; overflow:hidden;}

.r_out		{   float:right;background-image: url(../images/out_01.gif);background-repeat: no-repeat;background-position: left;height: 27px;width: 9px;margin: 0px;padding: 0px; margin-right:5px;}
.r_out img	{ height:9px; width:9px; cursor:hand;}

/************************************************************************************************************************
					可移动区域样式
*************************************************************************************************************************/

.operation					{	margin-top:10px;	background-color:#fff;}
.operation h3				{ cursor:move; text-align:left;}
/*栏目背景图片样式*/
.select						{background-image: url(../images/title_middle.gif);background-repeat: repeat-x;height: 26px;margin: 0px;padding: 0px;}
.left_Img					{background-image: url(../images/title_left.gif);background-repeat: no-repeat;margin: 0px;	padding: 0px;height: 26px;width: 9px;}
.conter_Img					{}
.right_Img					{background-image: url(../images/title_right.gif);margin: 0px;padding: 0px;height: 26px;width: 9px;}
/*栏目标题文字样式*/
.conter_Text02				{ font-size:12px;color:#B34700; line-height:26px; font-weight:bolder;}
.Conterbody					{border:1px solid #7eb9fa; border-top:0; padding:5px;}

/*工具栏内容*/
.tool_table				{ border:0; margin:0; padding:0;  border-collapse:collapse; width:100%;}
.tool_table a			{padding:2px; line-height:20px; color:#333;}
.tool_table a:hover		{padding:2px; line-height:21px; color:#B34700;}
.TD01					{ width:50%;}
.TD02					{ width:50%;}
/*工具栏样式*/
.sykz_link				{border:1px solid #F8A26E; border-top:0; padding:5px;}
.mzdh01 				{font-size:12px; color:#ccc; padding:0 5px 0 5px; text-align:left;}
.mzdh02 				{font-size:12px; color:#ccc; padding:0 1px 0 1px; text-align:left;}
.sykz_link a			{padding:2px; line-height:20px; margin:2px 2px; color:#333;}
.sykz_link1				{border:1px solid #7eb9fa; border-top:0; padding:5px;}
.sykz_link1 a			{padding:2px; line-height:20px; margin:2px 2px; color:#333;}
.sykz_color			{color:#00339c;}


/*版权声明开始*/
.topDiv_so04			{
	background-color:#fff;
	height:54px;
	padding:5px;
	width:748px;
	border:1px solid #F8A26E;
	line-height: 150%;
}
.topDiv_so04 a			{ color:#333333; text-decoration:underline;}
.topDiv_so04 a:hover	{ color:#003399; text-decoration:none;}
#bottomDiv				{ background-color:#fff;}
#bottomDiv01 a			{line-height:28px;	font-size:12px; color:#003599; text-decoration:underline;}
.bottomDiv01 img		{margin-bottom:20px;}
.zc						{font-weight:normal!important;	font-size:12px;	}

#edit-sub-nav 	{ float:left; width:25%;}
#alert-msg		{	padding-left:25px;	font-size:12px;	padding-top:5px; text-align:center;	color:#0072ff; font-weight:bolder;	text-decoration:none;	}
#alert			{	height:20px;	padding:2px;	border:1px solid #72a7e2;	background-color:#e9f3fe;	text-align:center; margin:5px 0;}
#alert li		{	align:center;	padding-left:5px;	margin-left:10px;	}
.buttonLogin	{ padding:2px; border:1px solid #fff; border-right:0; border-bottom:0; background-color:#0072ff; text-align:center; font-weight:bolder; color:#fff;}



.iframeCss {position:absolute; visibility:inherit; top:0px; left:0px; width:100%; height:400px; z-index:-1; filter:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);}

/*在线运行样式*/
.button {boder:0; HEIGHT: 19px;width:66px;cursor:hand;font:menu; background-color:#FFFFFF;} 
.runinput {boder:0; HEIGHT: 13px;width:300px; background-color:#FFFFFF;} 
/*版权样式*/
.copyright a:hover	{ color:#FF0000; text-decoration:none;}
.copyright a			{line-height:20px;	font-size:12px; color:#333333; text-decoration:underline;}
/*说明框样式*/
A.info {
	COLOR: #000; POSITION: relative; TEXT-DECORATION: none
}
A.info:hover {
	Z-INDEX: 1;
	TEXT-DECORATION: none;
	background-color: #f7f7f7;
}
A.info SPAN {
	DISPLAY: none
}
A.info:hover SPAN {
	DISPLAY: block;
	LEFT: 60px;
	WIDTH: 130px;
	COLOR: #000;
	POSITION: absolute;
	TOP: 25px;
	BACKGROUND-COLOR: #ffffdd;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	border: 1px solid #333;
	line-height: 120%;
}